<nav class="navbar navbar-expand-lg navbar-dark  bg-dark ">


    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    <a class="navbar-brand" href="#">
        <img src="/assets/images/logo_scz.png" width="50" height="50" alt="">
    </a>

    <!--active para resalta el menu seleccionado-->
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">

            <li class="nav-item" routerLinkActive="active">
                <a class="nav-link" [routerLink]="['home']">Inicio</a>
            </li>

            <li class="nav-item " routerLinkActive="active">
                <a class="nav-link" [routerLink]="['heroes']">Lineamiento</a>
            </li>

            <li class="nav-item " routerLinkActive="active">
                <a class="nav-link" [routerLink]="['about']">Acerca de Nosotros</a>
            </li>

        </ul>

    </div>
    <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
    </form>
</nav>